Jump to content

ISVA/USN flyable mods


theropod
 Share

Recommended Posts

Reflected if you still having problems I highly recommend you use the Stingers F-18. It has all of the keys mappings available for the F-18 including folding wings...

 

If you need the link I can send it to you.

 

Hi,

 

Thanks a lot, but that's the one I'm using, however, if I change the controls it doesn't affect the plane.

Link to comment
Share on other sites

Reflected, i helped another guy some time ago , look from page 44 on this thread , the conversation between me and dave76. If it's not working for you , add me on steam and we shall see what we can do :)

 

steamcommunity.com/id/bastanu25

 

 

BTW, guys

 

Someone should fix the empty.tga from 1.5.5 ... anyone did that?


Edited by predattak
Link to comment
Share on other sites

Reflected, i helped another guy some time ago , look from page 44 on this thread , the conversation between me and dave76. If it's not working for you , add me on steam and we shall see what we can do :)

 

steamcommunity.com/id/bastanu25

 

 

BTW, guys

 

Someone should fix the empty.tga from 1.5.5 ... anyone did that?

 

 

I CAN CONFIRM...PREDATTAK HELP WAS GREAT FOR ME :)!!!!!!!!

Link to comment
Share on other sites

  • 4 months later...
  • 10 months later...
  • 9 months later...

@KSilva, it was a great mod but as far as i remember, the model for it got updated to a better payware version and the mod was made private.

[sIGPIC][/sIGPIC]

Modules are like Pokemon you gotta catch 'em all :joystick::lol::pilotfly:

AMD Ryzen7 3700x, G-Skills 32Gb RAM @ 3200Mhz, MSI GTX1080Ti, TM Warthog (20cm extension by Sahaj), MFG Crosswind Pedals, Oculus Rift, Track Ir5

Link to comment
Share on other sites

I have the mod on my hdd. The mod works not good with the dcs 2.5 versions.

 

In the logfile stands, that the edm-model has a wrong version. In the F2-view is no plane visible.

 

Here is the original error:

NGMODEL: Can't load lod a-7e.edm of model a-7e. Reason: Wrong version of model file.

NGMODEL: Can't load lod a-7e-collision.edm of model a-7e. Reason: Wrong version of model file.


Edited by Sauerkraut
Link to comment
Share on other sites

Does anyone know a F16 mod for the latest DCS version ?

I9 12900k@ 5 GHz | 32 GB DDR4 | Asus ROG  Strix Z690-A Gaming Wifi d4| RTX 3090 | 6 TB SSD + 8 TB HDD | 4K Samsung Q90R 55" | VKB MK III PRO L | Virpil Throttle MONGOOST-50 | MFG Crosswind | TrackIR5

Link to comment
Share on other sites

Hi i found a E2 hawkeye mod in the VSN tread (is not VSN)

 

https://forums.eagle.ru/showpost.php?p=3654938&postcount=337

 

works good. but have some issues

 

gameplay: fall throu Carrier

 

optic: cant close the stair and no turning radar dome

 

maybe some know why it falls throu the carrier?!

Link to comment
Share on other sites

Hey Black

I have that mod but its an old model and your gonna need the original files in order to update it. I would love to have a flying E-2 mod with a decent pit!

 

 

Ill try to send this to one of the modders to see what they can work out. don't hold your breath though!

Link to comment
Share on other sites

  • 2 years later...
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...